
.box{padding-bottom:4px;}
.box .box-head{background:#32302f;text-transform:uppercase;color:#fff;font-weight:bold;padding:10px 15px 8px 15px;font-size:12px;}
.box .box-head a{color:#fff;text-decoration:none;}
.box .box-head a:hover{text-decoration:underline;}
.box ul{padding:0 !important;margin:0 0 0 17px !important;}
.box ul li{font-size:14px;line-height:27px;background:url(../images/list-marker.gif) no-repeat 0 10px;padding-left:12px;}
.box ul li a{color:#6f6e6e;text-decoration:none;letter-spacing:-1px;}
.box ul li a:hover{color:#d40b08;}
.box ol{padding:0;margin:15px 0 0 25px;}
.box ol li{font-size:14px;line-height:20px;color:#292929;font-family:Tahoma,Geneva,sans-serif;font-weight:bold;padding-bottom:28px;}
.box ol li a{color:#6f6e6e;text-decoration:none;letter-spacing:-1px;font-family:Arial,Helvetica,sans-serif;color:#6f6e6e;font-weight:normal;}
.box ol li a:hover{color:#d40b08;}
.box .price{padding:16px 0 21px;background:url(../images/line.gif) bottom repeat-x;} 
#categories .box-head{background:url(../images/box-title-bg.gif) bottom repeat-x;}     
#orderhistory .box-body img{background:#FFFFFF;padding:2px;border:1px solid #AAAAAA;vertical-align:middle;margin:2px 0 2px 15px;}   
#featured a img,#whatsnew a img,#specials a img,#reviews a img,#manufacturerinfo img,#productnotifications img{margin:0 0 8px;}
#reviews img{margin:5px 0 0;} 
#featured .box-head{background:#9f9f9f;}
#featured .box-body{padding:15px 20px 5px 20px;}
#featured .box-body .normalprice{text-decoration:line-through;font-size:14px;font-weight:normal;color:#858585;}
#featured .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:14px;font-weight:normal;color:#d40b08;} 
#whatsnew .box-head{background:#9f9f9f;}
#whatsnew .box-body{padding:15px 20px 5px 20px;}
#whatsnew .box-body .normalprice{text-decoration:line-through;font-size:14px;font-weight:normal;color:#858585;}
#whatsnew .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:14px;font-weight:normal;color:#d40b08;} 
#specials .box-head{background:#9f9f9f;}
#specials .box-body{padding:15px 20px 5px 20px;}
#specials .box-body .normalprice{text-decoration:line-through;font-size:14px;font-weight:normal;color:#858585;}
#specials .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:14px;font-weight:normal;color:#d40b08;} 
#reviews .box-head{background:#ffc000;}
#reviews .box-body{text-align:center;}  
#productnotifications .box-body{text-align:center;} 
#search input{vertical-align:top;}
#search .input1{border:solid 1px #d9d9d9;padding:2px;width:130px;} 
#manufacturers .box-body{text-align:center;} 
#currencies .box-body{text-align:center;}
#currencies select{width:90% !important;} 
#tellafriend .input1{width:150px;border:solid 1px #333;} 
#recordcompanies .box-body{text-align:center;} 
#musicgenres .box-body{text-align:center;} 
#languages .box-body{text-align:center;} 
#whosonline .box-body{text-align:center;}  
#shoppingcart .cart_line{background:url(../images/line.gif) left top repeat-x;}
#shoppingcart .price{padding:10px 0 0 0;background:none;}
#shoppingcart li{padding:0;margin:0;}
#shoppingcart li span{margin:0 -5px 0 10px;}
#shoppingcart #cartBoxEmpty{text-align:center;}
